- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Favorite QML Type

The Favorite element indicates if a contact is a favorite contact as well as the position it should appear in an ordered list of favorites. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- favorite : bool
- index : int

## Detailed Description

Favorite element contains the following field types:

- Favorite.Favorite
- Favorite.Index

This element is part of the QtContacts module.

## Property Documentation

favorite : bool

This property holds the value that indicates whether a contact is a favorite.

index : int

This property holds the index of the favorite contact (which determines the order they appear).